#ifndef __LAMPA_H
#define __LAMPA_H

/*
* Применяется метод Слой аппаратных абстракции(HAL) так он последний(модный),
* тут описано библиотечные вызовы
*/

#ifdef __cplusplus
extern "C" {
#endif

#include "main.h"
#include "stdbool.h"


#define Delay 1000
#define numUno 1
#define numNul 0

void ReadEnteres(void);
uint16_t ReadJumpers(void);
uint16_t TestJumper(void);

#ifdef __cplusplus
}
#endif

#endif 
